Subject: [os2genau_digest] No. 1430
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Jan 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 27 January 2007
 Number  1430
**************************************************

Subjects for today
 
1  Re:  eComStation compatible "all in one" motherboard. : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Sat, 27 Jan 2007 09:28:08 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  eComStation compatible "all in one" motherboard.

Hi Ed.

In <45B9CFEA.8090709 at bigpond dot net dot au>, on 01/26/2007 
   at 08:54 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Hi,

>  As I know we often have to "make do" with one or other integrated 
>feature on a motherboard not working under eComStation, I wanted to 
>point out a current motherboard with Dual Core AMD64 processor support 
>with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
>work under eCS. I won't say all functions will be available, but it 
>works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
>about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
>well the AMD 64 X2 4200+ Dual Core works then as well !

>  The motherboard is the ASUS  M2V-TVM.

It is 0900 here. Am going to Austin Computers in Cannington. Their website
says they have one. I will reply more fully when I see "what they can do
for me".

Thank you very much for, again, keeping your "eye on the ball".

Regards

NICK

> It supports 1 PCI-express X16 slot, one PCI-express X1 slot and two 
>standard PCI slots in its micro-ATX format.

> The chipset (and hence on-board I/O) is VIA VT8237R and works fine 
>using the DANI drivers.

>  Audio is Realtek ALC655 which works fine with UNIAUD.

> LAN is Realtek RTL8100C which is picked up by GENPAK without problems.

>Onboard video is VIA Deltachrome, which the SciTech drivers work with.

>USB, parrallel, Serial, Keyboard and mouse all work fine with the 
>standard IBM drivers.

>Unfortuantely the supplier substituted a "better" video card than I 
>ordered which isn't SciTech, so I will need to get that exchanged 
>however I can run fine off the on-board video until I get that sorted
>out.

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------